@charset "utf-8";
@font-face {  /*首选*/
	font-family: 'tt_1';
	src:url('tt7.woff') format('woff');
}
@font-face {
  font-family: "mysocial";
  src:url("fonts/china-social.eot");
  src:url("fonts/china-sociald41d.eot?#iefix") format("embedded-opentype"),
    url("fonts/china-social.woff") format("woff"),
    url("fonts/china-social.ttf") format("truetype"),
    url("fonts/china-social.svg#china-social") format("svg");
  font-weight: normal;
  font-style: normal;
}


html,body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form{ margin: 0; padding: 0; list-style: none;}
img{border:none;border:0;vertical-align: middle;}
iframe{max-width: 100%;margin: 20px 0;}
@media (max-width: 1023px) {iframe{height: auto;width: auto;}}
textarea,input,a,div,img{outline:none;}
li,a,div,nav,header,footer,section,span,p{box-sizing: border-box;}
input,button,textarea{font-family:"tt_1",Arial,'微软雅黑';}

body{
	position: relative;color: #444;font-family:"tt_1",Arial,'微软雅黑';font-size: 14px;
	background-color: #f5f5f5;
	background-size: cover;background-attachment: fixed;
}

body::-webkit-scrollbar-thumb{background-color:rgba(111,111,111,.3);}
body::-webkit-scrollbar-thumb:hover{background-color:#47CD58;}
body::-webkit-scrollbar{width:10px;background-color: rgba(200,200,200,.5);}

a{-webkit-tap-highlight-color:rgba(0,0,0,0);color: #444;text-decoration: none;vertical-align: middle;}
p{font-size: 14px;line-height: 22px;font-family:"tt_1",Arial,'微软雅黑';}
em,i{font-style: normal;}

/*h2,h3,h4,h5{margin-bottom: 16px;font-weight: 100;}*/
h2{font-size: 36px;line-height: 40px;}
h3{font-size: 30px;line-height: 36px;}
h4{font-size: 22px;line-height: 28px;}
h5{font-size: 18px;line-height: 22px;}

@media screen and (max-width: 959px) {
	h2{font-size: 18px;line-height: 24px;}
	h3{font-size: 16px;line-height: 22px;}
	h4{font-size: 14px;line-height: 20px;}
	h5{font-size: 12px;line-height: 18px;}
}
@media screen and (min-width: 1025px) {
	a:hover{color: #47CD58}
}

/*—————————————————————————————————— 通用 ————————————————————————————————*/

.center{text-align: center;}
.cf:after,.imgandtext:after{content: "";display: block;height: 0;clear: both;}
.none{display: none;}
a.full{position: absolute;left: 0;top: 0;height: 100%;width: 100%;z-index: 999;background-color: #fff;opacity: 0;filter:alpha(opacity=0);}
.box_full{position: relative;width: 100%;margin: 0 auto;font-size: 0;}
.BMap_cpyCtrl,.anchorBL{display: none;}


section{background-size: cover;}
section .slide{background-size: cover;position: relative;}
section .table{display: table;}

.music{
	position: absolute;
	top: 30px;right: 18px;
	width: 30px;height: 30px;
	border-radius: 48px;
	background-image: url(../images/play.gif);
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-color: #CBCDD0 !important;
	cursor: pointer;
	z-index: 9999;
}
.main_bg{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-size: cover;
	z-index: -1;
}
.main_bg>img{display: none;}

.fade{display: none;-webkit-transform: translateZ(0);}
.one_slide{padding: 0;}

.bg_temp{
	position: fixed;
	width: 100%;height: 100%;
	left: 0;top: 0;
	background-size: cover;
	z-index: -1;
	display: none;
	-webkit-transform: translateZ(0)
}

@media screen and (min-width: 1025px) {
	.music:hover{background-color: #AEB3BA !important;}
}

/*—————————————————————————————————— 头部 ————————————————————————————————*/
header{
	position: fixed;
	height: 90px;width: 100%;left: 0;top: 0;
	background-color: #fff;background-color: rgba(255,255,255,.9);
	z-index: 999;
}
.logo{
	float: left;
	margin:0 30px;
	max-height: 90px;
	line-height: 90px;
}
.logo_detail{float: none;text-align: center;}
.logo img{max-height: 90px;width: auto;}
nav{float: right;margin-right: 56px;height: 90px;}
nav li{
	position: relative;
	display: inline-block;
	margin:0 20px;
	line-height:90px;
}
nav li a{font-size: 14px;color: #555; letter-spacing: 2px;}
nav li a:hover{color: #888;}

nav li.active:after{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;height: 4px;
	background-color: #47CD58;
	z-index: -1;
}
.header{background-image: url(../images/set_bg.png);}

.slider_main{
	background-color: #333;
}
.slider_main .item{
	position: relative;
	background-size: cover;
	background-position: center;
}
.slider_main .item p{
	display: none;
	position: absolute;
	font-size: 30px;
	color: #fff;
	left: 100px;
	bottom: 100px;
	padding: 0 30px;
	height: 70px;line-height: 70px;
	z-index: 9;
}
.slider_main .item p em{display: none;}
/*.slider_main .item p:after{
	content: '';
	position: absolute;
	width: 100%;height: 100%;left: 0;top: 0;
	background-color: #47CD58;
	opacity: 0.8;filter:alpha(opacity=80);
	z-index: -1;
}*/
.slick-prev, .slick-next {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 50%;
	margin-top: -25px;
	font-family: lg;
	background: rgba(255,255,255,.8);
	border: none;
	outline: none;
	z-index: 10;
	cursor: pointer;
	transition: 0.3s;
}
.slick-prev{left: 0;}
.slick-next{right: 0}
.slick-prev:before,.slick-next:before{
	content: "";
	position: absolute;
	width: 100%;height: 100%;
	top: 0;left: 0;
	font-size: 28px;
	color: #555;
	line-height: 59px;
	z-index: 9;
	transition: 0.3s;
}
.slick-prev:before{content: '\e094';}
.slick-next:before{content: '\e095';}
.slick-prev:hover,.slick-next:hover{background: rgba(255,255,255,1);}
.slick-prev:hover:before,.slick-next:hover:before{color: #47CD58;}

.slider_main .slick-dots{
	position: absolute;
	bottom: 30px;width: 100%;
	left: 0;
	text-align: center;
}

.imgandtext{
	position: relative;
	width: 40%;
	max-height: 500px;
	float: right;
	overflow: auto;
	color: #222;
	padding: 40px;margin-right: 100px;
	background-color: #fff;
	background-color:rgba(255,255,255,.8);
}
span.box{
	display: block;
	float: left;
	width: 30%;
	margin: 0 1.66% 30px 1.66%;
}
span.box_4{width:23%;margin:0 1% 30px 1%;  }
span.box img{width: 100%;}
span.box em{display: block;text-align: center;}
.hasbox p{white-space: normal !important;}
.align_left{float: none;margin-right:0;margin-left: 100px;}
.align_center{float: none;margin:0 auto;width: 70%;}

.imgandtext::-webkit-scrollbar-thumb{background-color:rgba(111,111,111,.3);}
.imgandtext::-webkit-scrollbar-thumb:hover{background-color:#47CD58;}
.imgandtext::-webkit-scrollbar{width:10px;background-color: rgba(222,222,222,.5);}

.imgandtext>p{white-space: pre-line;font-size: 15px;line-height: 24px;}
.imgandtext p img{max-width: 100%;margin-bottom: 20px;}
.imgandtext p a{border-bottom: 1px solid #333;}
.imgandtext p a:hover{opacity: 0.8;}
.general>p.title{
	font-size: 26px;
	margin-bottom: 20px;
	font-family:"tt_1",Arial,"MingLiU",'宋体';
}
.general span.tag{
	display: inline-block;
	font-size: 13px;opacity: 0.8;
	background-color: #333;color: #fff;
	padding: 0 10px;
	height: 26px;line-height: 26px;
	margin-bottom: 10px;
}
.imgandtext a.next,.imgandtext a.prev{
	display: inline-block;
	color: #222;
	padding: 0 30px;
	height: 36px;line-height: 35px;
	margin-top: 20px;
	font-size: 14px;
	border: 1px solid #555;
	transition: 0.3s;
}
.imgandtext a.next:hover,.imgandtext a.prev:hover{color: #fff;background-color: #47CD58;border-color: transparent;}

.gallery_group{
	position: relative;
	width: 90%;
	margin: 0 auto;
	color: #222;
}
.gallery_group>p,.gallery_group>span{
	margin-left: 10px;
}
.gallery_group ul{text-align: center;margin-top: 10px;}
.news_group ul{text-align: center;margin-top: 20px;}

.gallery_group ul.slick-dots li,.news_group ul.slick-dots li,.slider_main .slick-dots li{display: inline-block;margin: 0 5px;}
.gallery_group ul.slick-dots button,.news_group ul.slick-dots button,.slider_main ul.slick-dots button{
	color: transparent;background-color: #ccc;background-color: rgba(111,111,111,.5);
	border: none;outline: none;
	width: 8px;height: 8px;border-radius: 5px;
	padding: 0;
	cursor: pointer;
}
.gallery_group ul.slick-dots li.slick-active button,.news_group ul.slick-dots li.slick-active button,.slider_main ul.slick-dots li.slick-active button{
	opacity: 1;filter:alpha(opacity=100);background-color: #47CD58;
}
.gallery_group .fp-controlArrow,.news_group .fp-controlArrow{display: none !important;}
.gallery_list button{
	top:-30px;right: 10px;left: auto;
	width: 48px;height: 48px;
}
.news_list button{
	top:-40px;right: 20px;left: auto;
	width: 48px;height: 48px;
}

.gallery_list button:before,.news_list button:before{font-size: 18px;line-height: 47px;}
.gallery_list .slick-prev{right: 59px;}
.news_list .slick-prev{right: 69px;}

.pic_box{
	position: relative;
	vertical-align: middle;
	
}
.img{position: relative;}
.pic_box .img{margin: 10px;cursor: pointer;}

.img:before,.news_box .img a:before{
	content: '';
	position: absolute;
	width: 100%;height: 100%;left: 0;top: 0;
	background-color: #47CD58;
	opacity: 0;filter:alpha(opacity=0);
	transition: 0.3s;
}
.pic_box img{width: 100%;height: auto;}

.pic_box p{
	position: absolute;
	width: 100%;
	height: 30px;left: 0;top: 60%;margin-top: -15px;line-height: 30px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	opacity: 0;filter:alpha(opacity=0);
	transition: 0.4s;
	z-index: 99;
}
.lg-sub-html p{font-size: 14px;letter-spacing: 1px;}

.pic_box .img:hover p{opacity: 1;filter:alpha(opacity=100);top: 50%;}
.img:hover:before,.img a:hover:before{opacity: 0.7;filter:alpha(opacity=70);}


.news_group{
	width: 80%;
	margin: 0 auto;
}
.news_group span.tag,.news_group>p.title{margin-left: 20px;}
.news_box{
	margin: 8px 20px 0 20px;
	background-color: #fff;
	background-color: rgba(255,255,255,.9);
}
.news_box>div img{width: 100%;height: auto;}
.news_box .img a{position: relative;z-index: 9;display: block;}
.news_box .text{padding: 30px;}
.news_box .text span{color: #888;line-height: 22px;font-size: 13px;height: 40px;overflow: hidden;display: inline-block;}
.news_box .text p>a{font-size: 19px;margin-bottom: 14px;display: block;}
.news_box .text>a{display: block;margin-top: 20px;text-transform: uppercase;font-size: 12px;}

.news_box .img a:after{
	content: '\e20c';
	position: absolute;
	font-family: lg;
	width: 80px;height: 80px;
	font-size: 78px;
	text-align: center;
	color: #fff;
	margin-left: -40px;
	margin-top: -40px;
	top: 60%;
	left: 50%;
	z-index: 10;
	transition: 0.4s;
	opacity: 0;filter:alpha(opacity=0);
}

.news_box .img a:hover:after{opacity: 1;filter:alpha(opacity=100);top: 50%;}



.contact .map,.contact .info{width: 60%;margin: 0 auto;}
.contact .map{height: 240px;background-color: #555;}
.contact .info{background-color: #fff; background-color: rgba(255,255,255,.9);padding: 30px;}
.contact_left,.contact_right{
	width: 50%;
	float: left;
}
.contact_right{padding-left: 30px;}
.contact_left{padding-right: 30px;white-space: pre-line;font-size: 0;}
.contact_left>em,.contact_right>em{
	font-size: 18px;margin-bottom: 10px;display: block;
}
.contact_left p{font-size:14px; }
.form input,.formText{
	border: 1px solid #ddd;
	background-color: #fff;
	font-size: 14px;
	line-height: 16px;
	width: 100%;
	padding: 5px;
	outline:medium;
	border-radius: 0;
	-webkit-appearance: none;
	box-sizing:border-box;
	transition: 0.4s;
}
.form dl:first-child{margin-right: 2%;}
.form dl{width: 49%;float: left;margin-bottom: 10px;}
.form dt{font-size: 12px;line-height: 24px;}
.form textarea{min-height: 80px;max-width: 100%;}
.formBtn button{
	padding: 5px; 
	width:120px;
	background-color: #333;
	color: #fff;
	line-height: 18px;
	cursor: pointer;
	border: none;
	transition: 0.4s;
}
@media screen and (min-width: 1025px) {
	.formBtn button:hover{background-color: #47CD58;}
	.form input:focus,.form textarea:focus{border-color:#47CD58; }
}


.follow{float: right;margin-right: 30px;margin-top: 5px;}
.follow span{
	position: relative;
	display: inline-block;
	font-family: 'mysocial';
	opacity: 1;filter:alpha(opacity=100);
	background-color: #ececec;
	margin: 0 3px;
	width: 40px;height: 40px;
	border-radius: 40px;
	transition: 0.4s;
}
.follow span:after{
	position: absolute;
	font-size: 30px;color: #555;
	width: 100%;height: 100%;left: 0;top: 0;line-height: 46px;
	text-align: center;
	transition: 0.4s;
}
.s-qq:after{content: 'd';}
.s-taobao:after{content: 'a';}
.s-tt:after{content: 'c';}
.s-weibo:after{content: 'b';}
.s-renren:after{content: 'x';}

.s-qq:hover{background-color: #73c5ec;}
.s-taobao:hover{background-color: #fe5f27;}
.s-tt:hover{background-color: #33cbe2;}
.s-renren:hover{background-color: #4374d6;}
.s-weibo:hover{background-color: #f54646;}
.follow span:hover:after{color: #fff;}

.copy{float: left;margin-left: 30px;margin-top: 13px;}
.copy a{color: #888 !important;}

.footer{
	display: table;
	vertical-align: middle;
	position: absolute;
	text-align: center;
	width: 100%;height: 60px;
	left: 0;bottom: 0;
	background-color: #fff;
	background-color: rgba(255,255,255,.9);
	color: #222;
}
.footer p{font-size: 13px;}
.footer>div{display: table-cell;vertical-align: middle;}



.news_detail{
	width: 900px;
	margin: 140px auto;
	font-size: 0;
}
.news_detail img{max-width: 100%;margin: 20px 0;}
.news_detail p img{display: block;margin: 20px auto}
.news_detail p{font-size: 16px;line-height: 26px;white-space: pre-line;}
.news_detail p.title{font-size: 30px;text-align: center;font-family:"tt_1",Arial,"MingLiU",'宋体';}
.news_detail span.time{display: block;text-align: center;margin: 20px 0;font-size: 13px;color: #888;}

.ctrl{
	position: fixed;
	bottom: 0;left: 0; 
	background-color: rgba(255,255,255,.9);
	font-size: 0;
	height: 80px;width: 100%;
	box-shadow: 0px 0px 10px rgba(0,0,0,.05);
}
.close{
	position: fixed;
	right: 20px;top:25px; 
	height: 40px;line-height: 40px;
	font-size: 11px;
	padding: 0 20px 0 40px;
	border-radius: 4px;
	z-index: 999;
}
.ctrl>a{
	position: relative;
	display: block;
	font-size: 14px;
}
.ctrl>a:after{
	content: '\e094';
	font-family: lg;
	position: absolute;
	font-size: 30px;
	line-height: 80px;
	color: #999;
}
.ctrl>a:before{
	content: '';
	position: absolute;
	font-size: 13px;
	top: 0;line-height: 82px;height: 80px;
}
.ctrl .next:after{content: '\e095';right: 50%;margin-right: -40px;}
.ctrl .prev:after{content: '\e094';left: 50%;margin-left: -40px;}
.ctrl .back:after{content: '\e070';width: 80px;text-align: center;}
.ctrl .next:before{content: '下一篇/NEXT';right: 50%;}
.ctrl .prev:before{content: '上一篇/PREVIOUS';left: 50%;}
.close:after{
	content: '\e070';
	font-family: lg;
	position: absolute;
	height: 40px;line-height: 40px;width: 40px;
	left: 0;top: 0;
	text-align: center;
	font-size: 22px;
}

.ctrl .back{position: absolute;width: 80px;height: 80px;left: 50%;bottom: 0;margin-left: -40px;}
.ctrl .next{width: 50%;height: 80px;float: right;text-align: center;}
.ctrl .prev{width: 50%;height: 80px;float: left;text-align: center;}

@media screen and (min-width: 1025px) {
	.ctrl>a:hover:after{color: #47CD58;}
	.ctrl>a:hover{background-color: #f7f7f7;}
	.close:hover{background-color: #f7f7f7;}
}

.nav_icon{
	display: none;
	position: absolute;
	top: 12px;
	left: 20px;
	width: 36px;
	height: 36px;
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 100% ;
	z-index: 99;
}
.nav_icon span{height: 40px;line-height: 40px;font-size: 14px;text-indent: 20px;display: inline-block;}
.m_nav{display: none;position: relative;z-index: 9999;padding-top: 5px;background: rgba(255,255,255,.95);}
.m_nav .main{font-size: 0;}
.m_nav li{
	display: inline-block;width: 50%;
}
.m_nav a{font-size: 12px;line-height: 30px;height: 30px;display: block;text-indent: 30px;}


/*------------------------------------------------------------------响应---------------------------------------------------------------------------*/
@media screen and (max-width: 1281px) {

	header,nav{height: 80px;}
	.logo,.logo img{max-height: 80px;}
	.logo{line-height: 80px;}
	nav li{margin: 0 14px;line-height: 80px;}
	nav li a{font-size: 12px;letter-spacing: 0;}
	.music{top: 25px;}
	.slider_main .item p{left: 60px;bottom: 60px;font-size: 24px;}
	.imgandtext>p{font-size: 13px;line-height: 22px;}
	.gallery_group>p.title,.news_group>p.title{margin-bottom: 14px;}
	.general>p.title{font-size: 21px;}
	.gallery_group,.news_group{padding-top: 20px;}
	.imgandtext{margin-top: 30px;}
	.news_box .text p>a{font-size: 14px;margin-bottom: 4px;}
	.news_box .text{padding: 20px;}
	.news_box .text span{font-size: 12px;line-height: 20px;}
	.news_box .text>a{font-size: 10px;margin-top: 10px;}
	
	.fp-slidesNav.bottom{bottom: 30px;}
	.fp-slidesNav ul li a span{height: 36px;line-height: 38px;font-size: 13px;}

	.contact .info{padding: 20px;}
	.contact_left p{font-size: 12px;}
	.contact .map{height: 150px;}
	.close{top: 20px;}
	.g_row_2{width: 90%;margin: 0 auto;}
}
@media only screen and (max-device-width : 1024px) and (orientation : landscape) {
	.bg_temp{display: block !important;}
	.main_bg video{display: none;}
}
@media only screen and (max-device-width : 959px) and (orientation : landscape) {
	.bg_temp{display: none !important;}
}

@media screen and (max-width: 959px) {
	.close{
		right: 10px;top: 10px;
		font-size: 0;
		padding: 0 20px;
	}
	section:nth-child(even){background-color: #fefefe;}
	body{background-image: none !important;}
	.bg_temp{display: none !important;}
	header{height: 60px;text-align: center;}
	.logo{float: none;line-height: 60px;max-width: 60%;margin: 0 auto;}
	.logo,.logo img{max-height: 60px;}
	.logo img{max-width: 100%;}
	.music{top: 14px;right: 10px;}
	nav{display: none;}
	.nav_icon{display: block;}
	.fp-tableCell,.section{height: auto !important;}
	/*.fade{display: block !important;opacity: 1 !important;}*/
	.fade{opacity: 1 !important;}

	.slick-prev, .slick-next,.fp-controlArrow{
		width: 30px;height: 30px;
	}
	.fp-controlArrow:before{font-size: 20px;line-height: 30px;}
	.slider_main{margin-top: 60px;}
	.slick-prev:before, .slick-next:before{line-height: 28px;font-size: 16px;}
	.slider_main .slick-dots {position: absolute;bottom: 0;width: 100%;top: auto;}
	.slider_main .item p{font-size: 12px;padding: 0 10px;line-height: 24px;height: 24px;left: 30px;bottom: 40px;}
	section .slide,.one_slide,.contact{padding:40px 0 80px 0; }
	.contact{padding-bottom: 120px;}

	.m_nav ul.main {
		text-align: left;
		padding-bottom: 20px;
	}

	.news_detail{width: 90%;margin: 80px auto;padding: 20px;}
	.news_detail p.title{font-size: 16px;}
	.news_detail p{font-size: 13px;line-height: 24px;}
	.ctrl{height: 50px;}
	.ctrl>a{color: transparent;height: 60px !important}
	.ctrl>a:before,.ctrl>a:after{height: 50px;line-height: 50px;}
	.news_detail span.time{margin: 6px 0;}


	.general>p.title{font-size: 14px;font-family:'tt_1','微软雅黑';}
	.general span.tag{font-size: 11px;margin-bottom: 4px;}
	.news_list button,.gallery_list button{width: 36px;height: 36px;}
	.gallery_list button:before, .news_list button:before {font-size: 13px;line-height: 37px;}
	.news_list .slick-prev{right: 59px;}
	.news_box .text p>a,.contact_left>em, .contact_right>em{font-size: 14px;}
	.pic_box p{font-size: 12px;}
	.pic_box .img{margin: 5px;}

	.imgandtext{width: 90%;margin: 0 auto;float: none !important;padding: 20px;max-height: none !important;}
	.general>p.title{margin-bottom: 10px;}
	.imgandtext>p{font-size: 11px;line-height: 20px;}

	.fp-slidesNav ul li{margin: 3px 4px;}
	.fp-slidesNav ul li a span {height: 24px;line-height: 24px;font-size: 11px;padding: 0 10px;}

	.contact .map, .contact .info{width: 90%;}
	.contact_left,.contact_right{float: none;width: 100%;}
	.contact_right{padding: 0;margin-top: 30px;}

	.footer p{font-size: 11px;}
	.copy{margin-left: 0;float: none;}
	.follow{margin-right: 0;float: none;position: relative;top: 10px;margin-top: 0;}
	.follow span{width: 30px;height: 30px;}
	.follow span:after{font-size: 24px;line-height: 34px;}

	.main_bg video{display: none;}
	.imgandtext::-webkit-scrollbar{width:8px;background-color: rgba(111,111,111,.5);}

}
@media screen and (max-width: 480px) {
	span.box em{font-size: 10px;}
	span.box_4{width: 50% !important;margin: 0 0 20px 0 !important;}
	.slider_main .item p{bottom: 20px;font-size: 12px;left: 20px;}
	.general>p.title{font-size: 12px;margin-bottom: 4px;}
	.general span.tag{line-height: 20px;height: 20px;padding: 0 6px;}
	.news_box .text{padding: 10px;}
	.news_box .text span{font-size: 10px;line-height: 13px;}
	.news_box .text p>a, .contact_left>em, .contact_right>em{font-size: 12px;height: 18px;overflow: hidden;}
	.general .slick-prev, .general .slick-next{
		width: 24px;height: 24px;
		margin-top: -12px;
		top: 50%;
	}
	.general .slick-next{
		right: -10px;
	}
	.general .slick-prev{
		left: -10px;
	}
	.gallery_group ul.slick-dots button, .news_group ul.slick-dots button, .slider_main ul.slick-dots button{width: 4px;height: 4px;}
	.gallery_group ul.slick-dots li, .news_group ul.slick-dots li, .slider_main .slick-dots li{margin: 0 2px;}
	.fp-slidesNav.bottom{bottom: 10px;}
	.gallery_list button:before, .news_list button:before{line-height: 26px;}
	section .slide, .one_slide, .contact {padding: 20px 0 40px 0;}
	.contact{padding-bottom: 80px;}

}